Subject: Re: hike (salary)
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 6 May 2021 09:17:34 +0000

When did he join the company and what is his current salary?

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 6 May 2021 at 12:02 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: hike (salary)

Hi Ma'am,

This candidate is working in Homebox

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Apr 24, 2021, at 3:12 PM, Sohaib Ahmed <[email-masked]<mailto:[email-masked]>> wrote:

Honorable HR- Miss / Harpreet

Peace be upon you

I am presenting to you with this request to obtain the approval of your Excellency to raise the value of my monthly salary, and I want to clarify that I have committed to all the tasks of the company since I joined the work until now with all dedication and without any aspect of failure,

And I have obtained excellent evaluations at work, and given that I am sure of your keenness to appreciate the agent of the company ;

I am awaiting your approval of the request for a salary increase at the value you deem appropriate,

And you have my greatest respect and appreciation.

Signature / Sohaib Ahmed